html { color: #000; background:#fff; font-family: Helvetica, STHeiti, Droidsansfallback;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0 }
table { border-collapse: collapse; border-spacing: 0 }
fieldset, img { border: 0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal }
ol, ul { list-style: none }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal }
q:before, q:after { content: '' }
abbr, acronym { border: 0; font-variant: normal }

sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; *font-size:100%;
}
legend { color: #000; }
input,
textarea{outline: none;} 
.cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.cf { zoom: 1;}

html,body{ background-color:#bbe4f6; overflow:hidden; width:640px;}

input, textarea, button, a{-webkit-tap-highlight-color:rgba(0,0,0,0);}



.re_page{ background:url(bg_page.jpg) top center ; height:1008px; }
.re_contentBox{ height:937px; position:relative;}
.re_bg{ position:fixed; top:0; left:0; width:100%; height:100%; z-index:100; opacity:0.7; background:#000; display:none;}
.re_bg2{ position:fixed; top:0; left:0; width:100%; height:100%; z-index:400; opacity:0.9; background:#fff; display:none; }

/*通用顶部导航*/
.re_topMenu{ height:71px; position:relative; overflow:hidden;  width:640px; margin:0 auto; background:#fff;}
.re_topMenu a{ display:block; position:absolute; top:0; height:100%; text-indent:-9999px; overflow:hidden;}
.re_topMenu a.logo{ width:150px; left:0; background:url(topmenu1.jpg) no-repeat;}
.re_topMenu a.link1{ width:210px; left:237px;background:url(topmenu2.jpg) no-repeat;}
.re_topMenu a.link2{ width:148px; left:474px;background:url(topmenu3.jpg) no-repeat;}
.re_topMenu a.clear{ width:70px; height:71px; background:url(btnclear.png); right:22px;}
.re_topMenu a.fx{ width:65px; height:71px; background:url(btnfx.jpg); right:22px; display:none;}

/*音乐控制*/
.re_music{ display:block; position:absolute; top:80px; left:0; width:100px; height:100px; background-repeat: no-repeat; background-position:center; z-index:100;}
.musicOff{ background-image:url(music1.png);}
.musicOn{ background-image:url(music2.png);}

/*loading*/
.loadingBox{ width:100%; height:100%;  z-index:100; background:url(loading.png) center no-repeat;background-color: #C3E4F7;}

/*浮层 拍一拍*/
.f_paiyipai{ width:371px; height:233px; background:url(index2.png); position:absolute; top:60px; left:246px; z-index:20; opacity:0;}

/*首页*/
.indexPage{ width:100%;position:relative; overflow:hidden;}
.indexPage .productBg{ height:100%; background-repeat:no-repeat; background-position:top center; background-image:url(index10.png); background-size: contain; z-index:10; position:relative;}
.indexPage .productBg2{ height:100%; background-repeat:no-repeat; background-position:top center; background-image:url(index16.png); z-index:5; position: absolute; width:100%; top:28px; left:0; opacity:0;}
.indexPage .chouMei{ width:524px; height:491px; position:absolute; z-index:10; top:255px; left:58px;}
.indexPage .chouMei span a{ display:block; width:50px; height:50px; top:50%; left:50%; margin:-25px 0 0 -25px; text-indent:-9999px; overflow:hidden; position:absolute; background: url(index15.png); z-index:30;}
.indexPage .chouMei span{ display:block; position:absolute; opacity:0;}
.indexPage .chouMei span.mei1{ background:url(mei1.png); width:179px; height:484px; top:0; left:185px; z-index:20;}
.indexPage .chouMei span.mei2{ background:url(mei2.png); width:129px; height:430px; top:34px; left:85px;z-index:10;}
.indexPage .chouMei span.mei3{ background:url(mei3.png); width:122px; height:460px; top:0; left:305px;z-index:10;}
.indexPage .chouMei span.mei4{ background:url(mei4.png); width:102px; height:352px; top:80px; left:0;}
.indexPage .chouMei span.mei5{ background:url(mei5.png); width:149px; height:358px; top:80px; right:0;}

.indexPage .chouMei span.mei1 a{top:0;}
.indexPage .chouMei span.mei2 a{top:160px;}
.indexPage .chouMei span.mei3 a{top:160px;}

.indexPage .txtbox1{ width:428px; height:183px; position: fixed; bottom:25px; left:27px; background:url(index3.png); opacity:0; z-index:10;}
.indexPage .btn{ display:block; position: fixed; bottom:10px; right:10px; width:177px; height:279px; background:url(index4.png); z-index:200; opacity:0;}

.f_pao {position:absolute; z-index:110; display:none;width:100%; height:100%; top:0; left:0; background-repeat:no-repeat; background-position:center;}
.pao1{ background-image:url(w1.gif);}
.pao2{ background-image:url(w2.gif);}
.pao3{ background-image:url(w3.gif);}
.pao4{ background-image:url(w4.gif);}
.pao5{ background-image:url(w5.gif);}


.indexPage .productBg{-webkit-animation:huazhuagnhe 1.5s ease-in-out;background-image:url(index14.png);}
.indexPage .productBg2{-webkit-animation:huazhuagnhe2 2.5s ease-in-out; opacity:1;}

.indexPage .chouMei span.mei1{-webkit-animation:indexMei1 8s;opacity:1;}
.indexPage .chouMei span.mei2{-webkit-animation:indexMei2 8s;opacity:1;}
.indexPage .chouMei span.mei3{-webkit-animation:indexMei3 8s;opacity:1;}
.indexPage .chouMei span.mei4{-webkit-animation:indexMei4 8s;opacity:1;}
.indexPage .chouMei span.mei5{-webkit-animation:indexMei5 8s;opacity:1;}
.indexPage .chouMei a{-webkit-animation:indexMeiLink 1s ease-in-out infinite;}
.indexPage .txtbox1{-webkit-animation:indexTxtbox 5s;opacity:1;}
.indexPage .btn{-webkit-animation:indexBtn 5s;opacity:1;}
.f_paiyipai{-webkit-animation:indexPaiyipai 8s;opacity:1;}

@-webkit-keyframes huazhuagnhe{
	0% {background-image:url(index10.png);}
	25%{background-image:url(index11.png);}
	50% {background-image:url(index12.png);}
	75%{background-image:url(index13.png);}
	100%{background-image:url(index14.png);}
}

@-webkit-keyframes huazhuagnhe2{
	0% { opacity:0;}
	80% { opacity:0;}
	100%{opacity:1;}
}


@-webkit-keyframes indexMei1{
	0%{opacity:0;}
	20%{opacity:0; }
	30% { opacity:100;top:0; left:185px;}
}

@-webkit-keyframes indexMei2{
	0%{opacity:0;}
	30%{opacity:0;left:185px;}
	40% { opacity:100;left:85px;}
}
@-webkit-keyframes indexMei3{
	0%{opacity:0;}
	30%{opacity:0; left:205px;}
	40% { opacity:100;left:305px;}
}

@-webkit-keyframes indexMei4{
	0%{opacity:0;}
	40%{opacity:0;  left:100px;}
	50% { opacity:100; left:0;}
}
@-webkit-keyframes indexMei5{
	0%{opacity:0;}
	40%{opacity:0;right:100px; }
	50% { opacity:100; right:0;}
}
@-webkit-keyframes indexMeiLink{
	0%{ -webkit-transform:scale(1); opacity:0.6;}
	50%{ -webkit-transform:scale(1.2);opacity:1;}
	100% {  -webkit-transform:scale(1); opacity:0.6;}
}


@-webkit-keyframes indexBtn{
	0%{opacity:0;}
	90%{opacity:0;bottom:50px;}
	95% { opacity:100; bottom:10px;}
}
@-webkit-keyframes indexTxtbox{
	0%{opacity:0;}
	80%{opacity:0;-webkit-transform:scale(0.5);}
	84%{-webkit-transform:scale(1.2);}
	85% { opacity:100; -webkit-transform:scale(1);}
}
@-webkit-keyframes indexPaiyipai{
	0%{opacity:0;}
	40%{opacity:0;-webkit-transform:scale(0.2);}
	50% { -webkit-transform:scale(1.2);}
	55% { opacity:100;-webkit-transform:scale(1);}
}

/*浮层 规则*/
.f_gui{ background: url(guize.png) center no-repeat; position: absolute; top:0; left:0; width:100%; height:100%; z-index:420; display:none;}

.chanpinBox{  overflow:hidden;}
.chanpin1{ background:url(chanpin1.jpg) no-repeat top center;}
.chanpin2{ background:url(chanpin2.jpg) no-repeat top center;}
.chanpin3{ background:url(chanpin3.jpg) no-repeat top center;}


.swiper-slide{ position:relative;}
.chanpin1 a,
.chanpin2 a,
.chanpin3 a{ display:block; position:absolute; text-indent:-9999px; overflow:hidden;}



.chanpin2 a.link1{  width:140px; height:100px; left:258px; bottom:0;}
.chanpin3 a.link1{ width:300px; height:300px; left:178px; bottom:85px;}

/*产品1*/
.chanpin1 a.link2{ width:77px; height:42px; left:258px; bottom:50px; background:url(cp_4.png); z-index:1000;}
.chanpin1 .ren{ display:block; width:461px; height:738px; position:absolute; z-index:100; left:0; bottom:0; background:url(cp_1.png); opacity:0;-webkit-animation:cp1_ren 1s;opacity:1;}
.chanpin1 .fen{ display:block; width:454px; height:254px; position:absolute; left:122px; top:23px;background:url(cp_2.png)  no-repeat center; opacity:0; -webkit-animation:cp1_fen 2s;opacity:1;}
.chanpin1 a.link1{display:block; width:327px; height:376px; position:absolute; right:-30px; top:419px; background:url(cp_3.png) no-repeat center; z-index:10; opacity:0; -webkit-animation:cp1_link1 2s;opacity:1;}


/*产品动画1*/
@-webkit-keyframes cp1_ren{
	0%{opacity:0; bottom:-100px;}
	100% { opacity:1; bottom:0;}
}
@-webkit-keyframes cp1_fen{
	0%{opacity:0; }
	20%{opacity:0;zoom:0.4;}
	50%{zoom:1;}
	100% { opacity:1; zoom:1; }
}

@-webkit-keyframes cp1_link1{
	0%{opacity:0; }
	50%{opacity:0;}
	100% { opacity:1;}
}

/*产品2*/
.chanpin2 .img1{ position:absolute; width:591px; height:273px; background:url(cp2_1.png); top:33px; left:26px; opacity:0;}
.chanpin2 .img2{ position:absolute; width:501px; height:127px; background:url(cp2_2.png); top:348px; left:75px; opacity:0;}
.chanpin2 .img3{ position:absolute; width:513px; height:252px; background:url(cp2_3.png); top:475px; left:71px; opacity:0;}
.chanpin2 .img4{ position:absolute; width:513px; height:186px; background:url(cp2_4.png); top:686px; left:67px; opacity:0;}

.chanpin2now .img1{-webkit-animation:cp2_img1 1s;opacity:1;}
.chanpin2now .img2{-webkit-animation:cp2_img2 2s;opacity:1;}
.chanpin2now .img3{-webkit-animation:cp2_img3 3s;opacity:1;}
.chanpin2now .img4{-webkit-animation:cp2_img4 4s;opacity:1;}

@-webkit-keyframes cp2_img1{
	0%{opacity:0;}
	100% { opacity:1;}
}

@-webkit-keyframes cp2_img2{
	0%{opacity:0;}
	50%{opacity:0;}
	100% { opacity:1;}
}

@-webkit-keyframes cp2_img3{
	0%{opacity:0;}
	66%{ opacity:0;}
	100% { opacity:1;}
}

@-webkit-keyframes cp2_img4{
	0%{opacity:0;}
	75%{ opacity:0;}
	100% { opacity:1;}
}

/*产品3*/
.chanpin3 .img1{ position:absolute; width:569px; height:264px; background:url(cp3_1.png); top:49px; left:40px; opacity:0;}
.chanpin3 .img2{ position:absolute; width:561px; height:197px; background:url(cp3_2.png); top:299px; left:43px; opacity:0;}
.chanpin3 .img3{ position:absolute; width:542px; height:219px; background:url(cp3_3.png); top:507px; left:62px; opacity:0;}
.chanpin3 .img4{ position:absolute; width:177px; height:249px; background:url(cp3_4.png); top:699px; left:237px; opacity:0;}

.chanpin3now .img1{-webkit-animation:cp3_img1 1s;opacity:1;}
.chanpin3now .img2{-webkit-animation:cp3_img2 2s;opacity:1;}
.chanpin3now .img3{-webkit-animation:cp3_img3 3s;opacity:1;}
.chanpin3now .img4{-webkit-animation:cp3_img4 4s;opacity:1;}

@-webkit-keyframes cp3_img1{
	0%{opacity:0;}
	100% { opacity:1;}
}

@-webkit-keyframes cp3_img2{
	0%{opacity:0;}
	50%{opacity:0;}
	100% { opacity:1;}
}

@-webkit-keyframes cp3_img3{
	0%{opacity:0;}
	66%{ opacity:0;}
	100% { opacity:1;}
}

@-webkit-keyframes cp3_img4{
	0%{opacity:0;}
	75%{ opacity:0;}
	100% { opacity:1;}
}

/*游戏首页*/
.gameIndex{position:relative;}
.gameIndex .bg{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:50; background: url(game_1.png) top center no-repeat;}
.gameIndex .img{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:20;}
.gameIndex .yun1{ background:url(yun1.png); width:475px; height:258px; position: fixed; z-index:90; top:20px; right:20px;}
.gameIndex .yun2{ background:url(yun2.png); width:407px; height:252px; position: absolute; z-index:90; bottom:20px; left:50px;}
.gameIndex .btn{ display:block; width:207px; height:329px; font-size:0; right:35px;  z-index:9000;bottom:0; position:absolute; background:url(game_2.png);}

/*游戏详细*/
.timeBox{position: fixed;z-index: 10000;background: url(daojishi.png) top center no-repeat #fff;opacity: 0.7; color: #0A5491;top: 0;left: 0;width: 100%;height: 100%;text-align: center;font-size: 100px;}
.timeBox p{ position:absolute; top:360px; width:100%; left:0; height:140px;  line-height:140px;}
.gameShow{position:relative;}
.gameShow .bg{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:50; background: url(game_1.png) top center no-repeat;}
.gameShow .yun1{ background:url(yun1.png); width:475px; height:258px; position: fixed; z-index:90; top:20px; right:20px;}

.gameShow .loadingBox .txt{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:20; background: url(loading.png) center no-repeat #fff;}
.gameShow .loadingBox .yun2{ background:url(yun3.png); width:408px; height:252px; position: absolute; z-index:90; bottom:20px; left:50px;}
.gameShow .loadingBox .btn{ display:block; width:207px; height:328px; font-size:0; right:35px;  z-index:90;bottom:0; position:absolute; background:url(game_3.png);}

.gameShow .adjustBox .line{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:20; background: url(line.png) center no-repeat;}
.gameShow .adjustBox .yun4{ background:url(yun4.png); width:408px; height:252px; position: absolute; z-index:90; bottom:20px; left:50px;}
.gameShow .adjustBox .btn{ display:block; width:207px; height:328px; font-size:0; right:35px;  z-index:90;bottom:0; position:absolute; background:url(game6.png);}
.gameShow .adjustBox .img{ width:100%; height:100%; position:absolute; top:0; left:0; width:100%; height:100%;}
.gameShow .adjustBox .img img{ display:block; margin:0 auto;}

.gameShow .playGame .img{ height:5000px;}
.gameShow .playGame .img img{ display:block; margin:0 auto;}
.gameShow .playGame .yun5,
.gameShow .playGame .yun8{ background:url(yun5.png); width:408px; height:252px; position: absolute; z-index:90; bottom:20px; left:50px;}
.gameShow .playGame .btn{ display:block; width:207px; height:308px; font-size:0; right:35px;  z-index:200;bottom:0; position:absolute; background:url(game7.png);}
.gameShow .playGame .ren{ position: absolute; top:0; left:0; width:100%; height:100%; z-index:100;}
.gameShow .playGame .ren a{ z-index:1000; width:115px; height:175px; position:absolute; display:block; z-index:10; top:0; left:0;}
.gameShow .playGame .ren a i{ display:block; background:url(index15.png); width:56px; height:56px; position:absolute;-webkit-animation:indexMeiLink 0.8s ease-in-out infinite;}
.gameShow .playGame .ren .ren1a{ background:url(ren1a.png);}
.gameShow .playGame .ren .ren2a{ background:url(ren2a.png);}
.gameShow .playGame .ren .ren3a{ background:url(ren3a.png);}
.gameShow .playGame .ren .ren4a{ background:url(ren4a.png);}
.gameShow .playGame .ren .ren5a{ background:url(ren5a.png);}

.gameShow .playGame .ren .ren1a i{ top:50px; left:0; }
.gameShow .playGame .ren .ren2a i{ top:20px; left:-10px;}
.gameShow .playGame .ren .ren3a i{ top:0; left:20px;}
.gameShow .playGame .ren .ren4a i{ top:40px; left:50px;}
.gameShow .playGame .ren .ren5a i{ top:23px; left:70px;}

.gameShow .playGame .ren .ren1b{ background:url(ren1b.png);-webkit-animation:playGameClick 1s;opacity:0;}
.gameShow .playGame .ren .ren2b{ background:url(ren2b.png);-webkit-animation:playGameClick 1s;opacity:0;}
.gameShow .playGame .ren .ren3b{ background:url(ren3b.png);-webkit-animation:playGameClick 1s;opacity:0;}
.gameShow .playGame .ren .ren4b{ background:url(ren4b.png);-webkit-animation:playGameClick 1s;opacity:0;}
.gameShow .playGame .ren .ren5b{ background:url(ren5b.png);-webkit-animation:playGameClick 1s;opacity:0;}

.gameShow .playGame .ren .ren1_z1{ top:500px; left:340px;}
.gameShow .playGame .ren .ren2_z1{ top:300px; left:430px;}
.gameShow .playGame .ren .ren3_z1{ top:200px; left:250px;}
.gameShow .playGame .ren .ren4_z1{ top:390px; left:150px;}
.gameShow .playGame .ren .ren5_z1{ top:250px; left:100px;}

.gameShow .playGame .ren .ren1_z2{ top:500px; left:340px;}
.gameShow .playGame .ren .ren2_z2{ top:212px; left:425px;}
.gameShow .playGame .ren .ren3_z2{ top:220px; left:250px;}
.gameShow .playGame .ren .ren4_z2{ top:420px; left:250px;}
.gameShow .playGame .ren .ren5_z2{ top:250px; left:150px;}
.gameShow .playGame .num{ display:none;}

@-webkit-keyframes playGameClick{
	0%{opacity:100;}
	10%{-webkit-transform:scale(1.2);}
	15%{-webkit-transform:scale(1);}
	100% { opacity:0; top:100%;}
}

.gameShow .playGame .fen{ width:205px; height:207px; position:absolute; background:url(fen.png); z-index:200;}

#img_preview{ width:640px;}
#img_newimage{ width:640px;}

/*正在游戏补充样式*/
.gameShow .playGameIng .yun5{background:url(yun6.png); width:329px; height:202px; left:100px; }
.gameShow .playGameIng .yun8{background:url(yun8.png); width:329px; height:202px; left:100px; }
.gameShow .playGameIng .btn{ background:url(game_3.png);}
.gameShow .playGameIng .num{ position:fixed; width:261px; height:164px; background:url(yun7.png); top:38px; right:0; z-index:100; display:block;}
.gameShow .playGameIng .num p{ font-size:46px; width:70px; height:48px; line-height:48px; text-align:center; position:absolute; top:58px; left:76px; color:#0B5492;}

/*游戏结果 自己*/
.gameResult1{ background:url(game2.jpg) bottom center no-repeat;}
.gameResult1 p{ width:461px; height:285px; background:url(game3.png); position: fixed; top:22px; left:161px; z-index:100; font-size:0;}
.gameResult1 .btn{display:block; width:280px; height:280px; font-size:0; right:0; bottom:0; position:absolute;}

/*游戏结果 未中奖*/
.gameResult2{ overflow:hidden;}
.gameResult2 p{ width:461px; height:285px; background:url(game8.png); position: fixed; top:17px; left:152px; z-index:100; font-size:0;}
.gameResult2 .btn{ display:block; width:183px; height:254px; font-size:0; right:35px;  z-index:90;bottom:0; position:absolute; background:url(game15.png);}
.gameResult2 .bg{ position:absolute; top:0; left:0; width:100%; height:100%;background:url(game_4.png) bottom center no-repeat; z-index:20;}
.gameResult2 .imgBox{ position:absolute; z-index:10; width:260px; height:340px; overflow:hidden;}
.gameResult2 .imgBox img{ display:block; max-height:100%; max-width:100%;}
#sbmb{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:10; background:#fff; opacity:0.10;}
.gameResult2 .gameFx{ display:block; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(255,255,255,0.7); background-image:url(fx3.png); background-position:top center; background-repeat:no-repeat; z-index:10000; display:none;}
.gameResult2 .tmall{ display:block; background:url(tmall.png); width:161px; height:159px; left:32px; bottom:15px; z-index:1000; position:absolute; font-size:0;}

.resultJiang1 p{background:url(game12.png);}
.resultJiang1 .bg{ background:url(htlnw.png) top center no-repeat;}
.resultJiang1 .imgBox{ top:280px; left:192px;}

.resultJiang2 p{background:url(game10.png);}
.resultJiang2 .bg{ background:url(zjqjw.png) top center no-repeat;}
.resultJiang2 .imgBox{ top:260px; left:188px;}

.resultJiang3 p{background:url(game11.png);}
.resultJiang3 .bg{ background:url(znss.png) top center no-repeat;}
.resultJiang3 .imgBox{ top:310px; left:192px;}

.resultJiang4 p{background:url(game14.png);}
.resultJiang4 .bg{ background:url(cjmsn.png) top center no-repeat;}
.resultJiang4 .imgBox{ top:260px; left:188px;}

.resultJiang5 p{background:url(game13.png);}
.resultJiang5 .bg{ background:url(kmlns.png) top center no-repeat;}
.resultJiang5 .imgBox{ top:320px; left:198px;}

/*填写用户资料*/
.f_userData{  width:100%; height:100%; top:0; left:0; z-index:200; position:absolute;}
.f_userData .bg{background:#fff; opacity:0.9; width:100%; height:100%; top:0; left:0; z-index:100; position:fixed; }
.f_userData .show{ width:506px; height:540px; background:url(game4.png) no-repeat; position:absolute; top:125px; left:78px; z-index:200;}
.f_userData .show input{ background:#EDF8FF; border:none; font-size:24px; width:386px; height:79px; padding:0 20px; line-height:79px; color:#0B4795; position:absolute; right:0;}
.f_userData .show .txt1{ top:239px;}
.f_userData .show .txt2{ top:345px;}
.f_userData .show .txt3{ top:461px;}
.f_userData .btn{display:block; width:186px; height:242px; font-size:0; right:40px; bottom:40px; position:absolute; z-index:200; border:none; background:url(game5.png);}

/*分享页*/
.f_fxBox{  width:100%; height:100%; top:0; left:0; z-index:200; position:absolute;}
.f_fxBox .bg{background:#fff; opacity:0.8; width:100%; height:100%; top:0; left:0; z-index:100; position:fixed; }
.f_fxBox .show{ width:100%; height:670px; background:url(game4.png); position:absolute; top:0; left:0; z-index:200; background:url(fx1.png);}
.f_fxBox .btn{display:block; width:186px; height:242px; font-size:0; right:40px; bottom:40px; position:absolute; z-index:200; border:none; background:url(fx2.png);}
.f_fxBox .btn2{display:none; width:183px; height:254px; font-size:0; right:40px; bottom:40px; position:absolute; z-index:200; border:none; background:url(game9.png);}

.swiper-container {height:937px; overflow:hidden;}

@media (device-height:480px) and (-webkit-min-device-pixel-ratio:2){
	.re_page{height:832px;}
	.re_contentBox{ height:761px;}
	
	.chanpin1 a.link2{ bottom:200px;}
	.chanpin2{ background-size:contain;}
	.chanpin2 .img1{ zoom:0.8; left:105px;}
	.chanpin2 .img2{ zoom:0.8; top:328px; left:155px;}
	.chanpin2 .img3{ zoom:0.8;top: 455px;left: 151px;}
	.chanpin2 .img4{ zoom:0.8;top: 636px;left: 157px;}
	.chanpin2 a.link1{ bottom:0; top:650px;}
	
	.chanpin3 .img1{zoom:0.8; left:140px;}
	.chanpin3 .img2{zoom:0.8; left:143px;}
	.chanpin3 .img3{zoom:0.8;left:162px;}
	.chanpin3 .img4{zoom:0.8; left:217px;}
	
	.f_gui{ background: url(guize4.png) center no-repeat;}
	.indexPage .chouMei{ top:215px;}
}

@media (device-height:736px) and (-webkit-min-device-pixel-ratio:3){
	.re_page{height:1058px;}
	.re_contentBox{ height:1007px;}
    .swiper-container {height:985px; overflow:hidden;}
}






















